<template>
  <div class="card-group">
    <b-card-group class="col-md-3" v-for="star in this.stars" :key="star.id">
      <Card :star="star" />
    </b-card-group>
  </div>
</template>

<script>
import Card from "./../Card/Card.vue";

export default {
  name: "CardGroup",
  components: {
    Card
  },
  props: {
    stars: {
      type: Array,
      default: []
    }
  }
};
</script>
